﻿/* TITULOS SECCIONES HOME*/
.ms-rteStyle-homeZona-Titulo { background-color:#C61720; color:#FFF !important; font-family:"Raleway", sans-serif !important; font-size:1em !important; font-style:normal; font-weight:normal !important; margin:0 0 1em 0; padding:5px; -ms-name: "Zona Encabezado Dapre"; }
	.ms-rteStyle-homeZona-Titulo h2 { background-color:#C61720 !important; color:#FFF !important; font-size:1.4em !important; margin:0 !important; padding:0.3em !important; }

/* TITULOS SECCIONES */
.ms-rteStyle-home-Titulo-Seccion2015-Dapre { color:#C61720 !important; border-bottom:#C61720 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:normal !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Dapre"; }
.ms-rteStyle-home-Titulo-Seccion2015-Gris { color:#596C78  !important; border-bottom:#596C78 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:bold !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Gris"; }
.ms-rteStyle-home-Titulo-Seccion2015-GrisAzul { color:#2e5b78  !important; border-bottom:#2e5b78 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:bold !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Gris"; }
.ms-rteStyle-home-Titulo-Seccion2015-Amarillo { color:#FCD116 !important; border-bottom:#FCD116 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:normal !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Amarillo"; }
.ms-rteStyle-home-Titulo-Seccion2015-Azul { color:#003893 !important; border-bottom:#003893 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:normal !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Azul"; }
.ms-rteStyle-home-Titulo-Seccion2015-Rojo { color:#CE1126 !important; border-bottom:#CE1126 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:normal !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Rojo"; }
.ms-rteStyle-home-Titulo-Seccion2015-Twitter { color:#00aced !important; border-bottom:#00aced 3px solid; font-family:"Raleway", sans-serif !important; font-size:1.4em !important; font-style:normal; font-weight:normal !important; margin:0; padding:0px 5px 0px 10px; -ms-name: "Sección Encabezado Twitter"; }


/* COLUMNISTAS */
.ms-rteStyle-TextoDestacado { -ms-name: "Destacado Editorial"; background-color:#F5f5f5; color:#333 !important; float:right; font-size:1.2em !important; font-style:italic; font-weight:bold; padding:1.3em 1em; margin:1em; text-align:center; width:35%; }
	.ms-rteStyle-TextoDestacado::before, .ms-rteStyle-TextoDestacado::after { color:#999; font-size:1.5em !important; font-style:normal; font-family:"Times New Roman", Times, serif; }
	.ms-rteStyle-TextoDestacado::before { content:"\201C"; line-height:normal; vertical-align:bottom; }
	.ms-rteStyle-TextoDestacado::after { content:"\201D"; line-height:50%; vertical-align:middle; }

/* AVISOS PROMO */
/* Rojo */
.ms-rteStyle-home-AvisosPromoRojo { font-family:"Raleway", sans-serif !important; width:100%; -ms-name: "Avisos Fondo Rojo"; }
	.ms-rteStyle-home-AvisosPromoRojo div { color:#FFF !important; font-size: 1em; background-color:#C61720; font-family:Arial, Helvetica, sans-serif; margin: 0px 0px 7px 0px; padding: 10px; text-align:center;}
		.ms-rteStyle-home-AvisosPromoRojo div:hover { background-color:#D00; }
		.ms-rteStyle-home-AvisosPromoRojo div p, .ms-rteStyle-home-AvisosPromoRojo div h3 {color:#FFF !important; margin:5px; padding:0; }
		.ms-rteStyle-home-AvisosPromoRojo div p { font-size: 1.07em !important; }
		.ms-rteStyle-home-AvisosPromoRojo div h3 { font-size: 1.3em !important; font-weight:bold; }
		.ms-rteStyle-home-AvisosPromoRojo div h3 a { color:#FFF !important; text-decoration:none; }
			.ms-rteStyle-home-AvisosPromoRojo div h3 a:hover { color:#FFF !important; text-decoration:underline !important; }
/* Gris */
.ms-rteStyle-home-AvisosPromoGris { font-family:"Raleway", sans-serif !important; width:100%; -ms-name: "Avisos Fondo Gris"; }
	.ms-rteStyle-home-AvisosPromoGris h2 { margin-bottom:0 !important; }
	.ms-rteStyle-home-AvisosPromoGris div { color:#425059 !important; font-size: 1em; background-color:#dee3e6; font-family:Arial, Helvetica, sans-serif; margin: 0px 0px 7px 0px; padding: 10px; text-align:center;}
		.ms-rteStyle-home-AvisosPromoGris div:hover { background-color:#596C78; color:#FFF !important; }
			.ms-rteStyle-home-AvisosPromoGris div:hover p, .ms-rteStyle-home-AvisosPromoGris div:hover h3 a { color:#FFF !important; }
		.ms-rteStyle-home-AvisosPromoGris div p, .ms-rteStyle-home-AvisosPromoGris div h3 {color:#425059 !important; margin:5px; padding:0; }
		.ms-rteStyle-home-AvisosPromoGris div p { font-size: 1.07em !important; }
		.ms-rteStyle-home-AvisosPromoGris div h3 { font-size: 1.3em !important; font-weight:bold; }
		.ms-rteStyle-home-AvisosPromoGris div h3 a { color:#425059 !important; display:block; text-decoration:none; }
			.ms-rteStyle-home-AvisosPromoGris div h3 a:hover { color:#FFF !important; text-decoration:underline !important; }

/* GrisAzul */
.ms-rteStyle-home-AvisosPromoGrisAzul { font-family:"Raleway", sans-serif !important; width:100%; -ms-name: "Avisos Fondo GrisAzul"; }
	.ms-rteStyle-home-AvisosPromoGrisAzul h2 { margin-bottom:0 !important; }
	.ms-rteStyle-home-AvisosPromoGrisAzul div { color:#223e50 !important; font-size: 1em; background-color:#e0eaf0; font-family:Arial, Helvetica, sans-serif; margin: 0px 0px 7px 0px; padding: 10px; text-align:center;}
		.ms-rteStyle-home-AvisosPromoGrisAzul div:hover { background-color:#2e5b78; color:#FFF !important; }
			.ms-rteStyle-home-AvisosPromoGrisAzul div:hover p, .ms-rteStyle-home-AvisosPromoGrisAzul div:hover h3 a { color:#FFF !important; }
		.ms-rteStyle-home-AvisosPromoGrisAzul div p, .ms-rteStyle-home-AvisosPromoGrisAzul div h3 {color:#223e50 !important; margin:5px; padding:0; }
		.ms-rteStyle-home-AvisosPromoGrisAzul div p { font-size: 1.07em !important; }
		.ms-rteStyle-home-AvisosPromoGrisAzul div h3 { font-size: 1.3em !important; font-weight:bold; }
		.ms-rteStyle-home-AvisosPromoGrisAzul div h3 a { color:#223e50 !important; display:block; text-decoration:none; }
			.ms-rteStyle-home-AvisosPromoGrisAzul div h3 a:hover { color:#FFF !important; text-decoration:underline !important; }


/* ESTILOS VAROS */
.vinculoMasinfo {-ms-name: "Mas informacion"; }
	.vinculoMasinfo a:active, .vinculoMasinfo a:link, .vinculoMasinfo a:visited { color:#666;}
		.vinculoMasinfo a:hover { color:#C61720;}
	
	.MasVideosHome { clear:both; font-weight:bold; margin-top:10px !important; padding-right:1.5em; text-align:right; }

.listaNumerada ol {counter-reset:item; list-style-type:none; -ms-name: "Listas numeradas"; }
	.listaNumerada li:before { content:counters(item, ".") ". "; counter-increment: item }

	@media screen and (max-width:700px){
		.listaNumerada ol { margin-left:0 !important; padding-left:0 !important;}
	}

/* TABLAS DAPRE */

.ms-rteTable-50{ color:#333; font-family:"Helvetica Neue"; font-size:0.9em !important; -ms-name:"DAPRETable 01"; }
	.ms-rteTable-50 > tbody > tr > td, .ms-rteTable-50 > tbody > tr > th {
			border: 1px solid #FFF; padding:0.2em 0.5em; vertical-align:middle;
		}
		.ms-rteTableHeaderRow-50 th {
			background:#99FF00; color:#fff;
		}
	.ms-rteTable-50 tr.ms-rteTableHeaderRow-50,
	.ms-rteTable-50 tr.ms-rteTableFooterRow-50,
	.ms-rteTable-50 tr.ms-rteTableHeaderRow-50 > th,
	.ms-rteTable-50 tr.ms-rteTableFooterRow-50 > th,
	.ms-rteTable-50 tr.ms-rteTableFooterRow-50 > td
	{
	 background-color:#C61720;
	 background-color:rgba(198,23,32,1);
	 color:#FFF;
	}
	.ms-rteTable-50 tr.ms-rteTableOddRow-50
	{
	 background-color:#f0f0f0;
	 background-color:rgba(240,240,240,1);
	}
	.ms-rteTable-50 tr.ms-rteTableEvenRow-50
	{
	 background-color:#EEE;
	 background-color:rgba(238,238,238,1);
	}
	
.ms-rteTable-51{ color:#333; font-family:"Helvetica Neue"; font-size:0.9em !important; -ms-name:"DAPRETable 02"; }
	.ms-rteTable-51 > tbody > tr > td, .ms-rteTable-51 > tbody > tr > th {
			border: 1px solid #FFF; padding:0.2em 0.5em; vertical-align:middle;
		}
		.ms-rteTableHeaderRow-51 th {
			background:#CCC; color:#222;
		}
	.ms-rteTable-51 tr.ms-rteTableHeaderRow-51,
	.ms-rteTable-51 tr.ms-rteTableFooterRow-51,
	.ms-rteTable-51 tr.ms-rteTableHeaderRow-51 > th,
	.ms-rteTable-51 tr.ms-rteTableFooterRow-51 > th,
	.ms-rteTable-51 tr.ms-rteTableFooterRow-51 > td
	{
	 background-color:#CCC;
	 background-color:rgba(204,204,204,1);
	 color:#222;
	}
	.ms-rteTable-51 tr.ms-rteTableOddRow-51
	{
	 background-color:#f0f0f0;
	 background-color:rgba(240,240,240,1);
	}
	.ms-rteTable-51 tr.ms-rteTableEvenRow-51
	{
	 background-color:#EEE;
	 background-color:rgba(238,238,238,1);
	}

.ms-rteTable-52{ color:#333; font-family:"Helvetica Neue"; font-size:0.9em !important; -ms-name:"DAPRETable 03"; }
	.ms-rteTable-52 > tbody > tr > td, .ms-rteTable-52 > tbody > tr > th {
			border: 1px solid #FFF; padding:0.2em 0.5em; vertical-align:middle;
		}
		.ms-rteTableHeaderRow-52 th {
			background:#EEE; color:#222;
		}
	.ms-rteTable-52 tr.ms-rteTableHeaderRow-52,
	.ms-rteTable-52 tr.ms-rteTableFooterRow-52,
	.ms-rteTable-52 tr.ms-rteTableHeaderRow-52 > th,
	.ms-rteTable-52 tr.ms-rteTableFooterRow-52 > th,
	.ms-rteTable-52 tr.ms-rteTableFooterRow-52 > td
	{
	 background-color:#EEE;
	 background-color:rgba(238,238,238,1);
	 color:#222;
	}
	.ms-rteTable-52 tr.ms-rteTableOddRow-52
	{
	 background-color:#FFF;
	 background-color:rgba(255,255,255,1);
	}
	.ms-rteTable-52 tr.ms-rteTableEvenRow-52
	{
	 background-color:#f0f0f0;
	 background-color:rgba(240,240,240,1);
	}

.ms-rteTable-53{ color:#333; font-family:"Helvetica Neue"; font-size:0.9em !important; -ms-name:"DAPRETable 04"; }
	.ms-rteTable-53 > tbody > tr > td, .ms-rteTable-53 > tbody > tr > th {
			border: 1px solid #FFF; padding:0.2em 0.5em; vertical-align:middle;
		}
		.ms-rteTableHeaderRow-53 th {
			background:#FFF; color:#C61720; border-bottom:2px #C61720 solid !important;
		}
	.ms-rteTable-53 tr.ms-rteTableHeaderRow-53,
	.ms-rteTable-53 tr.ms-rteTableFooterRow-53,
	.ms-rteTable-53 tr.ms-rteTableHeaderRow-53 > th,
	.ms-rteTable-53 tr.ms-rteTableFooterRow-53 > th,
	.ms-rteTable-53 tr.ms-rteTableFooterRow-53 > td
	{
	 background-color:#FFF;
	 background-color:rgba(255,255,255,1);
	 color:#C61720;
	}
	.ms-rteTable-53 tr.ms-rteTableOddRow-53
	{
	 background-color:#FFF;
	 background-color:rgba(255,255,255,1);
	}
	.ms-rteTable-53 tr.ms-rteTableEvenRow-53
	{
	 background-color:#f0f0f0;
	 background-color:rgba(240,240,240,1);
	}	